/* line 4, scss/index.scss */
#header .logo {
  display: block;
  margin-left: 25px;
}

/* line 9, scss/index.scss */
#nav {
  height: 370px;
}
/* line 11, scss/index.scss */
#nav > ul {
  padding: 20px 0 0 25px;
}
/* line 14, scss/index.scss */
#nav > ul li a {
  display: inline-block;
  height: 63px;
  position: relative;
}
/* line 19, scss/index.scss */
#nav > ul li a:hover img {
  left: 10px;
  bottom: 5px;
}
/* line 24, scss/index.scss */
#nav > ul li a img {
  position: absolute;
  bottom: 0;
}

/* line 32, scss/index.scss */
#page {
  margin-top: -657px;
}
/* line 34, scss/index.scss */
#page > .content {
  padding-top: 657px;
  min-height: 85px;
}
/* line 37, scss/index.scss */
#page > .content > .fg {
	position: absolute;
	top: 280px;
	right: 0px;
	height: 514px;
}
/* line 41, scss/index.scss */
#page > .content > .fg img {
  display: block;
}
